linux-restricted-modules-azure-6.8 (6.8.0-1052.58~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.02.09)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 May 2026 06:33:05 +0100

linux-restricted-modules-azure-6.8 (6.8.0-1052.58~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.02.09)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2026 20:28:35 +0100

linux-restricted-modules-azure-6.8 (6.8.0-1052.58~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1052.58~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 22:46:03 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1051.57~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.57~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Mar 2026 12:09:49 +0300

linux-restricted-modules-azure-6.8 (6.8.0-1049.55~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1049.55~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 24 Feb 2026 16:16:03 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1047.53~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.53~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Feb 2026 16:32:23 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1046.52~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.52~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 04 Feb 2026 09:28:36 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1045.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.51~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 23 Jan 2026 16:08:03 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1044.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.50~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:07:53 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1043.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.49~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 04 Nov 2025 15:18:28 +0100

linux-restricted-modules-azure-6.8 (6.8.0-1042.48~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.48~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 20 Oct 2025 16:35:09 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1041.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 14:19:52 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1040.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 18:06:56 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1036.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Sep 2025 19:34:15 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1034.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 00:10:12 +0300

linux-restricted-modules-azure-6.8 (6.8.0-1033.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 31 Jul 2025 15:03:27 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1032.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.37~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Jul 2025 11:09:07 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1031.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 20:24:11 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1030.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 26 May 2025 13:40:36 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1029.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 22:18:36 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1028.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 00:41:25 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1027.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 31 Mar 2025 15:12:30 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1026.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 16:10:49 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1025.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 11 Mar 2025 20:24:13 -0300

linux-restricted-modules-azure-6.8 (6.8.0-1023.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Feb 2025 14:29:42 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1022.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 16:47:03 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1021.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 13:22:24 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1020.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:50:32 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1019.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 17:49:59 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1018.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 16:29:48 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1017.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 22 Oct 2024 12:41:10 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1016.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 14:05:37 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1015.17~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.2

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 01 Oct 2024 13:44:48 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1015.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 15:50:25 +0200

linux-restricted-modules-azure-6.8 (6.8.0-1014.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 15:10:13 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1013.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:34:06 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1012.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:54:24 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 15:17:50 -0500

linux-restricted-modules-azure-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 09:16:26 -0700

linux-restricted-modules-azure-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 12:24:03 -0700

linux-restricted-modules-azure-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 May 2024 09:24:53 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1001.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1001.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 May 2024 11:12:21 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Apr 2024 09:49:36 -0600
